{{- form_start(form, {'attr': { id: 'formLinkPreview' } } ) -}}
    <div class="row">
        <div class="col-lg-12">
            <div class="content-left">
                <div class="image-title" data-lang="{{- 'global.post_new.step_second.form.thumbnail' -}}">
                    {{- 'global.post_new.step_second.form.thumbnail'|trans -}}
                </div>
                {%- if parser.thumb is defined and parser.thumb|length > 0 -%}
                    <div class="image-content lazy" data-src="https://steemitimages.com/256x512/{{- parser.thumb -}}"></div>
                {%- elseif parser.type is defined and parser.type[0] == 'image' -%}
                    <div class="image-content lazy" data-src="https://steemitimages.com/256x512/{{- parser.source -}}"></div>
                {%- else -%}
                    <div class="image-content blank">
                        <i class="fa fa-eye-slash" aria-hidden="true"></i>
                    </div>
                {%- endif -%}
                <div class="row-fluid">
                    <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.nsfw.title' -}}">
                        {{- 'global.post_new.step_second.form.nsfw.title'|trans -}}
                    </div>
                    <div class="input-inline">
                        {{- form_widget(form.nsfw, { 'attr': {
                            'class': 'form-control strimi-nfs-input'
                        } }) -}}
                    </div>
                </div>
            </div>
            <div class="content-right">
                <div class="row-fluid">
                    <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.title' -}}">
                        {{- 'global.post_new.step_second.form.title'|trans -}}
                    </div>
                    <div class="input-inline">
                        <div class="character-count">
                            {{- form_widget(form.title, { 'attr': {
                                'class': 'form-control limit-character link-title',

                            } }) -}}
                        </div>
                    </div>
                </div>
                <div class="row-fluid">
                    <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.description' -}}">
                        {{- 'global.post_new.step_second.form.description'|trans -}}
                    </div>
                    <div class="input-inline">
                        <div class="character-count">
                            {{- form_widget(form.description, { 'attr': {
                                'class': 'form-control limit-character link-description textarea-autosize ',

                            } }) -}}
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-9">
                        <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.tags.name' -}}">
                            {{- 'global.post_new.step_second.form.tags.name'|trans -}}
                        </div>
                        <div class="input-inline">
                            {{- form_widget(form.tags, { 'attr': {
                                'class': 'form-control strimi-tags-input tags_autocomplete lang-input',
                                'placeholder': 'global.post_new.step_second.form.tags.placeholder'|trans,
                                'data-lang': 'global.post_new.step_second.form.tags.placeholder'
                            } }) -}}
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="input-title" data-lang="{{- 'global.post_new.step_second.form.reward.name' -}}">
                            {{- 'global.post_new.step_second.form.reward.name'|trans -}}
                        </div>
                        <div class="input-inline">
                            {{- form_widget(form.payout, { 'attr': {
                                'class': 'form-control link-payout',

                            } }) -}}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12 text-right">
            <span id="clear-strimi-link" data-lang="{{- 'global.post_new.step_second.form.clear' -}}">
                {{- 'global.post_new.step_second.form.clear'|trans -}}
            </span>
            <button type="submit" class="btn btn-green" id="submit-strimi-link" data-status="0">
                <span data-lang="{{- 'global.post_new.step_second.form.submit' -}}">
                    {{- 'global.post_new.step_second.form.submit'|trans -}}
                </span>
                <div class="loading-oval-button hidden" id="submit-strimi-link-loading"></div>
            </button>
        </div>
    </div>
    {{- form_widget(form._token) -}}
{{- form_end(form) -}}






